require "hoe"

$LOAD_PATH.unshift("lib")
require "decorate"

Hoe.new "decorate", Decorate::VERSION do |p|
  p.author = "Stefan Lang"
  p.email = "langstefan@gmx.at"
  p.remote_rdoc_dir = ""
  p.need_tar = true
  p.need_zip = true
end
